html,body {margin:0;padding:0;font:normal 12px Arial, Verdana, Sans-Serif;background:#9bad8c;color:#6d6950;}
.both {clear:both;}
a {text-decoration:underline;color:#9bad8c}
a:hover {text-decoration:none;}
.all {margin:0 auto;padding:0;width:1004px;}
#header,#header .all {height:226px;padding:0;background: url(images/bg_top.jpg) repeat-x 0 0;} 
#header #logo {margin:0;padding:0;width:1004px;height:167px;background: url(images/bg_header.jpg) no-repeat top right;}
#header #logo a {margin:0;padding:10px 0 0 0;text-indent:-10000px;background: url(images/logo.gif) no-repeat 0 10px;width:343px;height:153px;display:block;}
#header .menu {font:normal 11px Verdana;color:#fff;text-align:right;height:22px;line-height:20px;}
#header .menu a {color:#FBFCE6;text-decoration:none;padding:0 20px;border-left:1px solid #fff;}
#make {margin:8px 12px 0 0;text-indent:-10000px;width:285px;height:17px;float:right;background: url(images/bg_make.gif) no-repeat 0 0;}
#middle {background:#deddc6;margin:0;padding:0;}
#middle .all {background: url(images/bg_c.gif) repeat-y 0 0;}
#middle .sidebarL {margin:0 0 0 14px;padding:0;float:left;width:144px;background: url(images/bg_l.gif) repeat-y 0 0;}
#middle .sidebarL ul {margin:0;padding:15px 0;list-style:none;}
#middle .sidebarL ul li {margin:0 10px;padding:3px 10px;border-bottom:1px dotted #8ca775;}
#middle .sidebarL ul li a {margin:0;padding:0;font:bold 12px Verdana,Arial;color:#675f48;text-decoration:none;}
#middle .sidebarL .bg_l_b {background: url(images/bg_l_b.gif) no-repeat 0 0;width:144px;height:153px;}
#middle .content {float:left;padding:10px 10px 10px 15px;margin:0;width:590px;text-align:justify;}
#middle .content p {margin:0;padding:4px 0;}
#middle .content h2 {margin:0;padding:5px 0;font:bold 16px Verdana,Arial;color:#675f48;}
#middle .sidebarR {margin: 0 12px 20px 0;font:normal 11px Verdana,Arial;color:#eef0d0;background: #67604a url(images/bg_right.jpg) no-repeat left bottom;width:192px;padding:0 0 163px 0;float:right;}
#middle .sidebarR p {margin:0 10px;padding:5px;}
#middle .sidebarR h3 {position:relative;border-bottom:1px solid #8f8e79;margin:0 10px;padding:5px;color:#fff;font:bold 14px Verdana,Arial;}
#middle .sidebarR h3 a.more {color:#e7ecc7;background:#92ac7d;font:bold 11px Tahoma,Arial;padding:0 3px;position:absolute;bottom:0;right:0;text-decoration:none;}
.bg_img {width:141px;height:153px;position: relative;float:left;margin:10px 10px 10px 0}
.bg_img .bg {width:141px;height:153px;position:absolute;top:0;left:0;background: url(images/bg_img.gif) no-repeat 0 0;}
#footer,#footer .all {padding:0;background: url(images/bg_b.gif) repeat-x 0 0;min-height:100px;}
#footer .menu {font:bold 11px Arial;color:#5e5114;text-align:center;padding:20px 70px 10px 0}
#footer .menu a {color:#5e5114;text-decoration:none;padding:0 10px;border-left:1px solid #5e5114;}
#footer .copy {color:#ecefcc;font:bold 11px Tahoma,Arial;text-align:center;;padding:0 70px 0 0}
#footer .copy a {text-decoration:none;color:#156b3d;}
#footer .menu a.first,#header .menu a.first {border:0;}
#footer .menu a:hover,#header .menu a:hover,#footer .copy a:hover,#middle .sidebarL ul li a:hover,#middle .sidebarR h3 a.more:hover {text-decoration:underline;}

input, textarea {
border:1px solid #666666;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:4px;
background:#fff;
}
input:focus, input:hover,textarea:focus, textarea:hover{
border: 1px solid #000;
}
label {
margin:2px;
}
input {
width:250px;
}
.button {
margin:0 0 15px 0;
color:#000;
font-weight:bold;
width:260px;
}
